* {
    box-sizing: border-box;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    letter-spacing: .5px;
}
p {
    font-family: 'Urbanist', sans-serif;
    font-weight: 300;
    letter-spacing: .6px;
    line-height: 1.4em;
}
body {
    margin: 0;
    min-height: 100vh;
    background-color: #fff;
}
.headerImg {
    width: 100vw;
    max-width: 100%;
    height: 90vh;
    overflow: visible;
    position: relative;

    animation: fadeIn;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
#logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    height: auto;
    width: fit-content;
    width: 100%;
    max-width: 590px;

    /* animation: hello;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; */
}
@keyframes hello {
    0% {
        width: 30px;
        top: 90%;
    }
    50% {

        width: 50px;
        top: 40%;
    }
    100% {
        top: 50%;
        width: 616px;
    }
}
#backdrop {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    opacity: 0.6;
    filter: brightness(150%);
}
header {
    height: 10vh;
    z-index: 9999;

}
header nav {
    width: 100%;;
    height: 10vh;
    backdrop-filter: blur(2px);
    background-image: linear-gradient(to bottom right, rgba(255, 83, 0, 0.71), rgba(255, 143, 0, 1));
    z-index: 9;
}
.stickyNav {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.stopNav {
    position: absolute;
    width: 100%;
    z-index: 1;
}
header nav ul {
    list-style-type: none;
}
header nav ul li {
    display: inline-block;
    margin-right: 1em;
}
header nav ul li a {
    text-decoration: none;
    color: white;
}
form label {
    display: inline-flex;
    /* width: 49%; */
    align-items: baseline;
    padding-bottom:5px !important;
}
.nowrap {
    white-space: nowrap;
}
form label.formImg{
    display: inline-flex;
    width: unset;
    margin: 0;
}
form label.formImg img {
    margin: 0;
    cursor: pointer;
}
form input.imageInput {
    display: none;
}
form input.imageInput:checked + label {
    border: 3px solid orange;
}
/* form label:last-of-type {
    margin-left: 2%;
} */
form label input[type="text"] {
    width: 100%;
    /* margin-left: 1em; */
    padding: .5em;
}
.ql-editing{
    z-index: 9999;
}
#presentation_editor strong{
    font-weight: 600;
}
#error-box{
    color:red;
    margin-top: 5px;
}
#success-box{
    color:rgb(0, 166, 0);
    margin-top: 0px;
}
form *, #cke_editor {
    /* margin-bottom: 1em; */
    /* font-family: 'Urbanist', sans-serif; */
  font-weight: 300;
}
form[id^='skyform'].skyFormpad {
    width: 100%; 
    max-width: 450px;
    min-width: 300px; 
    margin: 0 auto;
    background-color: white;
    position: absolute;
    z-index: 2;
    left: 50%;
    top: -130px;
    transform: translateX(-50%);
    color: black;
    border: 15px solid #4f4f4f;
    border-radius: 2em;
    border-right: 15px solid black;
    border-bottom: 15px solid black;
}
form[id^='skyform'].skyFormpad *{
    /* margin-bottom: unset; */
}
form[id^='skyform'].skyFormpad label:last-of-type {
    margin-left: unset;
}
.card {
    margin-bottom: 3em; 
    border-radius: 1em;
    box-shadow: 6px 12px 53px 0px rgba(0,0,0,0.45);
    -webkit-box-shadow: 6px 12px 53px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: 6px 12px 53px 0px rgba(0,0,0,0.45);
}
.formHeading h1 {
    border-radius: 16px 16px 0 0;
    padding: 1em;
    background-image: linear-gradient(#6bb9cc, #5ea7b9);
    color: white;
}
form[id^='skyform'].skyFormpad h3 {
    text-align: center;
    margin-bottom: 2em;
}
form[id^='skyform'].skyFormpad label {
    display: block;
    width: 100%;
}
input[type="submit"] {
    border: none;
}
fieldset {
    display: flex;
    flex-direction: column;
}
fieldset label input, fieldset label {
    width: unset;
}
fieldset#videos {
    flex-direction: row;
    flex-wrap: wrap;
}

form[id^='skyform'].skyFormpad label input, form[id^='skyform'].skyFormpad label textarea {
    width: 100%;
    margin-top: .5em;
    padding: .5em;
    border-radius: .5em;
    border: 1px solid #d1d1d1;
}

form[id^='skyform'].skyFormpad label[for^="customField"] {
    margin-bottom: 1em;
    cursor: pointer;
}

form[id^='skyform'].skyFormpad label input[type="checkbox"] {
    width: unset;
}

table {
    width: 100%;
    border-collapse: collapse;
    overflow: hidden;
}
table#skyAcademy {
    font-size: 0.8em;
}
th:first-child {
    border-radius: 1em 0 0 0;
}
th:last-child {
    border-radius: 0 1em 0 0;
}
th {
    background-image: linear-gradient(#6bb9cc, #5ea7b9);
    color: white;
    height: 4em;
}
td {
    max-width: min-content;
    text-align: center;
    padding: 1em;
}
td .pro {
    display: inline-block;
    width: 40px;
    height: 40px;
}

tbody tr:nth-of-type(2n+1), .message:nth-of-type(2n+1) {
    background-color: #fafafa;
}
.intro {
    background-color: rgb(38, 31, 31);
    position: relative;
}
.intro .shade {
    background-image: radial-gradient(
        farthest-corner at 40px 40px,
        rgb(59, 51, 43) 0%,
        rgb(38, 31, 31) 60%
      );
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 300px;
}
.intro-inner {
    width: 50%;
    color: white;
}
.intro-inner h1 { 
    color: pink;
    font-size: 6em;
    position: relative;
    z-index: 1;
}
.container { 
    width: 100%; 
    max-width: 900px; 
    min-width: 300px; 
    margin: 0 auto;
    padding: 1em; 
}
.container.about {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    backdrop-filter: blur(10px);    
    /* color: white; */
}
.container.crew {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-color: white;
}
.container#dashboard { 
    width: 100%; 
    max-width: 1100px; 
    min-width: 300px; 
    margin: 0 auto; 
}
h2.iconHolder {
    position: relative;
    display: inline-block;
}
.icon {
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    margin-left: .5em;
}
.icon.job {
    width: 2em;
    height: 2em;
    position: absolute;
    opacity: .2;
    z-index: -1;
    right: -20%;
    top: -30%;
    transform: rotate(10deg);
}
.icon svg {
    width: 100%;
    height: 100%;
}
.tend {
    text-align: end;
}
.flex {
    display: flex;
}
.inline-flex {
    display: inline-flex;
}
.inline {
    display: inline;
}
.wrap {
    flex-wrap: wrap;
}
.tconst {
    max-width: 200px;
}
.fwi {
    width: 100%;
}
.hwi {
    width: 50%;
}
@media (max-width: 500px) {
    .hwi {
        width: 100%;
    }
}
.col {
    flex-direction: column;
}
.jus-between {
    justify-content: space-between;
}
.jus-end {
    justify-content: end;
}
.jus-cen {
    justify-content: center;
}
.space-eve {
    justify-content: space-evenly;
}
.ali-cen {
    align-items: center;
}
.ali-end {
    align-items: end;
}
.obj-fit-con {
    object-fit: contain;
}
.obj-fit-cov {
    object-fit: cover;
}
.str {
    flex-grow: 1;
}
.pad {
    padding: 1em;
}
.dpad {
    padding: 2em;
}
.pro {
    border-radius: 50%;
}
.bra{
    border-radius: 5px;
}
.mto {
    margin-top: 1em;
}
.mbo {
    margin-bottom: 1em;
}
.dmbo {
    margin-bottom: 2em;
}
.dmto {
    margin-top: 2em;
}
.cur {
    font-family: 'Galada', cursive;
}
.mar {
    margin-right: 1em;
}
.tce {
    text-align: center;
}
.spa {
    padding: .5em;
}
.sha {
    box-shadow: 6px 12px 53px 0px rgba(0,0,0,0.45);
    -webkit-box-shadow: 6px 12px 53px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: 6px 12px 53px 0px rgba(0,0,0,0.45);
}
.shaInset {
    box-shadow: inset 0 -3em 3em rgba(236, 236, 236, 0.3);
    transition: box-shadow .3s;
}
.shaInset.hov:hover {
    box-shadow: inset 0 -3em 3em rgba(213, 213, 213, 0.3);
}
.rel {
    position: relative;
}
.ztop {
    z-index: 1;
    position: relative;
}
.tab {
    width: 50%;
    text-align: center;
    border-bottom: 1px solid gray;
    background-color: rgb(209 204 204 / 63%);
    border-radius: .5em .5em 0 0;
    cursor: pointer;
}
.tab.open {
    border: 1px solid gray;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: grey;
    border-bottom: none;
    background-color: white;
}
.tabContent {
    display: none;
}
.tabContent.open {
    display: block;
    border: 1px solid grey;
    border-top: none;
    background-color: white;
    border-radius: 0 0 .5em .5em;
    min-height: 580px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.inputContainer {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, minmax(100px, 1fr));
    grid-column-gap: 1em;
}
.inputContainer input {
    padding: .5em;
}
.selectContainer {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 1em;
}
.checkboxContainer {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.checkboxContainer label {
    width: 100%;
    justify-content: center;
    cursor: pointer;
}
.formContainer.skyacademy {
    height: unset;
    background-color: white;
    position: relative;
}
.backgroundImg {
    background-size: cover;
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    opacity: 0;
    transition: opacity 1s;
}
.backgroundImg.visible {
    opacity: 1;
}
.backgroundImg#ProjektledningBackground {
    background-image: url('/uploads/local/images/management2.jpg');
    filter: brightness(50%);
    background-attachment: fixed;
}
.backgroundImg#UtvecklingBackground {
    background-image: url('/uploads/local/images/utveckling.webp');
    background-attachment: fixed;
}

.formContainer .container h2 {
    color: rgb(238, 236, 236);
    font-size: 2.5em;
}
#refresh {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin: 2em 0;
}
#bookMeeting {
    position: absolute;
    left: 1em;
    margin-top: 1em;
}
.applicant {
    width: 100%;
    min-width: 300px; 
    margin: 0 auto;
    margin-bottom: 3em; 
    padding: 2em;
    border-radius: .5em;
    box-shadow: 6px 12px 53px 0px rgba(0,0,0,0.16);
    -webkit-box-shadow: 6px 12px 53px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 6px 12px 53px 0px rgba(0,0,0,0.16);
}
.toggle {
    cursor: pointer;
}
.notVisible {
    opacity: .3;
}
.primary-btn {
    padding: .5em 1em;
    background-color: #32d032;
    border-radius: 1em;
    display: inline-block;
    color: white;
    text-decoration: navajowhite;
    font-weight: bold;
    margin-bottom: 1em;
    z-index: 1;
    position: relative;
    cursor: pointer;
}
.secondary-btn {
    padding: .5em 1em;
    background-color: #f23232;
    border-radius: 1em;
    display: inline-block;
    color: white;
    text-decoration: navajowhite;
    font-weight: bold;
    margin-bottom: 1em;
    z-index: 1;
    position: relative;
    cursor: pointer;
}
.btn-container{
    margin-top:5px;
}
.newApplicant {
    border: 5px solid #32d032;;
}
.jobs h2 {
    font-family: 'Galada', cursive;
    font-size: 2em;
}
.jobs a {
    color: black;
    font-size: 1.2em;
}
.jobs a:visited {
    color: grey;
}
.jobs, .job {
    max-width: 75ch;
}
.jobHeader {
    text-align: center;
    padding: 1em;
    background-color: lightgoldenrodyellow;
    margin-top: 0;
}
.jobBottom {
    width: 100%;   
    margin-top: 100px;
}
.jobBottom_inner {
    width: 150px;
    height: 150px;
}
.croppedContainer {
    width: 100%;
    /* max-width: 1200px; */
    position: relative;
    height: 700px;
    margin: 0 auto;
    margin-top: 150px;
    background-color: white;
    /* border-radius: .5em; */
}
.croppedTextContainer {
    position: absolute;
    width: 80%;
    font-size: 1.8em;
    line-height: 1.2em;
    padding-left: 4em;
}
.croppedTextContainer p {
    line-height: 1.5em;
}
.croppedTextContainer #welcome {
    background-color: black;
    color: #de7724;
    padding: .3em;
    /* clip-path: polygon(0% 16%, 100% 12%, 98% 100%, 1% 87%); */
}
span.reveal{
    font-family: inherit;
    opacity: 0;
    position: relative;
    left: -50px;
    transition: left 1.5s, opacity 2s;
}
span.reveal.active {
    left: 0px;
    opacity: 1;
}
.layer0 {
    background-image: url('/uploads/local/img/freedom.jpg');
    background-attachment: fixed;
    background-size: cover;
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    background-position-y: top;
    /* border-radius: .5em; */
    clip-path: polygon(0% 100%, 100% 0%, 100% 70%, 100% 100%);
    /* clip-path: polygon(100% -1%, 100% 0%, 100% 100%, -2% 100%); */
    /* clip-path: polygon(100% -46%, 100% 0%, 100% 100%, 30% 100%); */
}
.layer0 img {
    position: absolute;
    right: -1.5em;
    bottom: -4em;
    width: 250px;
}
.dark {
    background: #554e4e;
    background: rgb(98,89,76);
    background: linear-gradient(335deg, rgba(215, 211, 206, 0.89) 0%, rgb(249, 249, 249) 100%);
    margin: 100px 0;
}
.aboutCompany {
    margin-bottom: 3em;
    position: relative;
    overflow: hidden;
    background: white;
    padding: 2em;
    border-radius: 1em;
    color: black;
}
.bgLogo {
    position: absolute;
    width: 100%;
    opacity: .05;
    transform: translateY(-50%);
    top: 50%;
}
.bgLogo.double {
    transform: rotate(-20deg) translateY(-50%);
}
.bgLogo.double:first-of-type {
    left: -30%;
}
.bgLogo.double:last-of-type {
    right: -30%;
}
.aboutCompany div {
    width: 50%;
}
.aboutCompany div img {
    width: 100%;
}
  .reveal {
    position: relative;
    transform: translateY(100px);
    opacity: 0;
    transition: 1s all ease;
  }
  .reveal.active {
    transform: translateY(0);
    opacity: 1;
  }
.bottomBgImg {
    position: relative;
}
.bottomBgImg img {
    width: 100%;
    
}
.bottomBgImg .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #000000d6;
    color: white;
}
.jobBottom_inner img {
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    width: 100%;
}
.formContainer {
    width: 100%;
    background-color: rgb(38, 31, 31);
    height: 600px;
    margin: 150px 0 0;
}
.formContainer_inner {
    position: relative;
    width: 50%;
    color: white;
}
.formContainer_inner .leftPanel {
    width: 50%;
}
.formContainer_inner img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.formContainer_inner.noQuote {
    width: 100%;
  }
.pres {
    font-size: 1.3em;
    padding: 2em 2em 0 2em;
}
.pres span {
    font-size: 4em;
    margin: 20px;
    position: relative;
    top: 30px;
}
.videoPreview {
    width: 120px;
    height: auto;
}
.doubleVideo div {
    width: 50%;
}
.videoPresentation {
    max-height: 80vh;
    width: 100%;
    height: auto;
}
.deleteField {
    display: inline-flex;
    flex-direction: column;
    border-radius: 1em;
    cursor: pointer;
}
.deleteField span {
    visibility: hidden;
}
.deleteField:hover span {
    visibility: visible;
}

input[name="updateVideo"], input[name="videoUpload"] {
    display: none;
}
fieldset label input:checked + .videoPreview {
    border: 2px solid lime;
}
footer {
    color: white;
    padding-top: 150px;
    background-color: #6bb9cc;
    padding: 1em;
}
#loginform [type=text],#loginform [type=password] {
    border-radius: 5px;
    border: none;
    padding: 4px;
    background-color: white;
}
#loginform [type=submit] {
    background-color: black;
}
.responsiveHidden {
    display: none;
}
.hrContent h1,
.hrContent h2,
.hrContent h3,
.hrContent h4,
.hrContent h5,
.hrContent h6 {
    text-align: center;
    font-family: 'Galada', cursive;
    margin-top: 2em;
    margin-bottom: 2em;
}
.hrContent.editable:hover {
    background-color: #92cada79;
    border-radius: .5em;
}
#cke_editHrContent {
    margin-bottom: 1em;
}
#ad-errorBox{
    color:#f23232;
}
#ad-successbox{
    color:rgb(8, 150, 8);
}
.general-error-box{
    color:#f23232;
    display:inline;
}
.general-success-box{
    color:rgb(8, 150, 8);
    display:inline;
}
.no-border{
    border: unset;
}

.formData{
    width:100%;
    display:flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.formData .row{
    display: flex;
    width: 100%;
    flex-direction:row;
    flex-wrap: wrap;
}
.formData .col{
    padding: 10px;
    box-sizing: border-box;
    flex-direction: column;
    display: flex;
    margin-bottom: 0 !important;
}

.formData .col-25{
    flex: 0 0 25%;
    max-width: 25%;
}

.formData .col-50{
    flex: 0 0 50%;
    max-width: 50%;
}

.formData .col-75{
    flex: 0 0 75%;
    max-width: 75%;
}

.formData .col-100{
    flex: 0 0 100%;
    max-width: 100%;
}

.formData .submitBtn{
    display: block;
    width: fit-content;
}

.formData .addBtn{
    display: block;
    width: fit-content;
    padding: 8px 18px;
    font-size: 12px;
    font-weight: lighter;
    background-color: #ff8d16;
    font-weight: 600;
    margin-bottom: 0;
}

.formData .justify-top{
    display: flex;
    justify-content: flex-start;
}

.formData .justify-center{
    display: flex;
    justify-content: center;
}

.formData .justify-bottom{
    display: flex;
    justify-content: flex-end;
}

.formData .formToggler{
    width: 100%;
    margin-bottom:20px;
}

.formData .formToggler .formHeader{
    font-size:12px;
    margin:0;
    font-weight: 600;
    color:#fff;
    padding: 10px 18px;
    background-color:#ff8d16;
    border-radius: 12px 12px 0px 0px;
    cursor: pointer;
}

.formData .formToggler .formBody{
    width: 100%;
    display: none;
    border-radius: 0px 0px 12px 12px;
    background-color: #fff;
    box-sizing: border-box;
    padding: 12px;
    box-shadow: 0px 9px 18px -15px rgba(0, 0, 0, 0.3);
    position: relative;
}
.formData .formToggler .show{
    display: flex;
    flex-direction: column;
}

.formToggler .options-row{
    display:none;
}
.formToggler .file-options-row{
    display:none;
}
.innerForm .show{
    display: flex;
    flex-direction: row;
}
.innerForm{
    flex-wrap: wrap;
}
.formData input{
    margin:0;
}

.formData input[type='checkbox']{
    margin-left:10px
}

.indexRow{
    display:flex;
    flex-direction: row;
    justify-content: flex-end;
    position: absolute;
    right: 20px;
    top: 10px;
}

.indexBtn{
    border:none;
    color:#fff;
    background-color: #ff8d16;
    cursor: pointer;
    margin: 0 5px;
    border-radius: 8px;
    padding: 5px 8px;
}

.removeIndex{
    border:none;
    color:#fff;
    background-color: red !important;
    cursor: pointer;
    margin: 0 5px;
    border-radius: 8px;
    padding: 5px 8px;
}


/* Custom form classes */

.skyFormContainer{
    display:flex;
    flex-direction: column;
    box-sizing: border-box;
}

.skyFormContainer .inputContainer{
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    gap:0 !important;
}

.skyFormContainer .inputContainer input, textarea, select{
    width: 100%;
    padding: .5em;
    border-radius: .5em;
    border: 1px solid #d1d1d1;
}

.skyFormContainer .inputContainer input[type="radio"], input[type="checkbox"]{
    width: unset !important;
}

.skyFormContainer .inputContainer label{
    padding:0;
    margin:0;
}

.skyFormContainer .inputContainer .col{
    display:flex;
    flex-direction: column;
    padding:0px 3px;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.skyFormContainer .inputContainer .fw{
    width:100%;
}
.skyFormContainer .inputContainer .col-25{
    flex: 0 0 25%;
    max-width: 25%;
    width: 25%;
}

.skyFormContainer .inputContainer .col-50{
    flex: 0 0 50%;
    max-width: 50%;
    width: 50%;
}

.skyFormContainer .inputContainer .col-100{
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
}
.radio-label{
    display:block;
}

.skyFormContainer .align-left{
align-self: flex-start;
}

.skyFormContainer .align-center{
    align-self: center;
}

.skyFormContainer .align-right{
    align-self: flex-end;
}

.skyFormContainer .ql-container{
    height:auto;
}
/* End custom form classes */

.job p{
    margin:0;
    padding:0;
}
  section .card {
    width: 100%;
    height: 100%;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 1px 2px rgba(0, 0, 0, 0.24);
    background-color: #fff;
    border-radius: 12px;
  }
  section .card .card-header {
    background-color: rgba(93, 151, 168, 0.1294117647);
    border-radius: 12px 12px 0px 0px;
    padding: 8px 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  section .card .card-header .card-heading {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 500;
    color: #757575;
  }
  section .card .card-body .card-body-inner {
    padding: 5px 12px;
    max-width: 100%;
  }
  .sky-button {
    background-color: #fff;
    color: #000000;
    border: none;
    cursor: pointer;
    border-radius: 4px;
    padding: 6px 12px;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    transition: background-color 0.3s, border-color 0.3s;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
  }
/** End chat **/


@media (max-width: 1400px) {
    .formContainer {
        flex-direction: column-reverse;
        height: unset;
        align-items: center;
    }
    .formContainer_inner {
        width: 100%;
        max-width: 900px;
        padding: 0 1em;
    }
    .formContainer_inner:first-of-type {
        padding: 0;
        padding-right: 1em;;
    }
    form[id^='skyform'].skyFormpad {
        position: relative;
        left: unset;
        transform: none;
    }
    .formContainer_inner .leftPanel {
        width: unset;
    }
    .formContainer_inner .leftPanel img {
        min-width: 210px;
    }
    .pres {
        padding: 1em 1em 0 1em;
    }
    footer {
        padding-top: 3em;
    }
}
@media(max-width: 900px) {
    .inputContainer {
        flex-wrap: wrap; 
    }
    .inputContainer {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 768px) {
    #logo {
        max-width: 90vw;
    }
    .checkboxContainer {
        grid-template-columns: 1fr; 
    }
    .checkboxContainer label {
        justify-content: start;
    }

    .croppedContainer{
        position: relative;
        height: 1050px;
    }

    .croppedContainer .croppedTextContainer{
        padding-left: 0.5em;
        z-index: 999;
        color: #fff;
        width: 100%;
        box-sizing: border-box;
    }
    .croppedContainer .layer0{
        clip-path: none;
    }

    .layer0 img{
        position: absolute;
        right: -4.2em;
        bottom: -2em;
        width: 200px;
    }

}
@media(max-width: 520px) {
    .inputContainer {
        grid-template-columns: 1fr; 
    }
    .selectContainer {
        grid-template-columns: 1fr; 
    }
}
@media (max-width: 500px) {
    .formContainer_inner .leftPanel img {
        min-width: unset;
        max-width: 150px;
        max-height: 150px;
    }
    .responsiveHidden {
        display: block;
        max-width: 210px;
        max-height: 210px;
        border-radius: 50%;
        float: left;
        margin: 1em;
    }
    .responsiveVisible {
        display: none;
    }
    .jobBottom_inner {
        width: 120px;
        height: 120px;
    }
}